.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.947077;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390531,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390531,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390531,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390695,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390695,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390695,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.124000px;}
.ls8{letter-spacing:-1.120000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.278400px;}
.ls7{letter-spacing:-0.236000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003351px;}
.ls9{letter-spacing:0.039600px;}
.ls3{letter-spacing:171.813570px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-171.813570px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
._8{margin-left:-171.813570px;}
._f{margin-left:-4.000000px;}
._10{margin-left:-2.728000px;}
._5{margin-left:-1.437476px;}
._9{width:75.351891px;}
._d{width:79.965887px;}
._4{width:83.691933px;}
._a{width:86.506571px;}
._c{width:89.341314px;}
._0{width:108.178409px;}
._b{width:140.108679px;}
._3{width:153.247129px;}
._7{width:171.813570px;}
._6{width:174.641611px;}
._2{width:186.001157px;}
._1{width:224.101840px;}
._e{width:2064.560400px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fsa{font-size:32.000000px;}
.fs1{font-size:33.507600px;}
.fs0{font-size:35.478800px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.fs8{font-size:88.000000px;}
.y0{bottom:46.081699px;}
.y23{bottom:57.059922px;}
.y22{bottom:73.454073px;}
.y47{bottom:100.413585px;}
.y1e{bottom:100.567139px;}
.y1d{bottom:100.567201px;}
.y1f{bottom:101.026439px;}
.y1b{bottom:118.886879px;}
.y1a{bottom:118.886942px;}
.y1c{bottom:119.346180px;}
.y17{bottom:137.206370px;}
.y18{bottom:137.206620px;}
.y19{bottom:137.665920px;}
.y15{bottom:155.526048px;}
.y14{bottom:155.526266px;}
.y16{bottom:155.985348px;}
.y11{bottom:173.845851px;}
.y12{bottom:173.845944px;}
.y13{bottom:174.305245px;}
.ye{bottom:192.165435px;}
.yf{bottom:192.165529px;}
.y10{bottom:192.624829px;}
.yc{bottom:210.485113px;}
.yb{bottom:210.485176px;}
.yd{bottom:210.944414px;}
.y8{bottom:228.804760px;}
.y9{bottom:228.804854px;}
.ya{bottom:229.264154px;}
.y5{bottom:247.124344px;}
.y6{bottom:247.124438px;}
.y7{bottom:247.583738px;}
.y3{bottom:265.444022px;}
.y4{bottom:266.806221px;}
.y2{bottom:266.806478px;}
.y1{bottom:285.126375px;}
.y38{bottom:307.393052px;}
.y2e{bottom:324.903317px;}
.y2d{bottom:343.804468px;}
.y2c{bottom:362.705619px;}
.y2a{bottom:381.607082px;}
.y2b{bottom:386.293357px;}
.y37{bottom:402.681103px;}
.y36{bottom:422.206778px;}
.y29{bottom:436.510693px;}
.y27{bottom:454.552382px;}
.y28{bottom:454.552538px;}
.y26{bottom:472.594539px;}
.y25{bottom:490.636383px;}
.y24{bottom:507.038344px;}
.y3b{bottom:528.500388px;}
.y3c{bottom:528.500544px;}
.y3a{bottom:545.683394px;}
.y39{bottom:562.866401px;}
.y34{bottom:642.645538px;}
.y35{bottom:642.645694px;}
.y33{bottom:659.828544px;}
.y32{bottom:680.733390px;}
.y20{bottom:703.038182px;}
.y41{bottom:720.292576px;}
.y40{bottom:738.334733px;}
.y3f{bottom:756.376890px;}
.y3e{bottom:774.418578px;}
.y44{bottom:793.493903px;}
.y43{bottom:811.535747px;}
.y42{bottom:811.535903px;}
.y46{bottom:834.984303px;}
.y45{bottom:852.167309px;}
.y3d{bottom:971.282410px;}
.y31{bottom:993.387723px;}
.y30{bottom:1017.956610px;}
.y2f{bottom:1048.258999px;}
.y21{bottom:1099.721166px;}
.ha{height:17.496000px;}
.h10{height:23.296000px;}
.h3{height:24.393533px;}
.h2{height:25.864045px;}
.h4{height:26.208000px;}
.h7{height:29.120000px;}
.he{height:29.160000px;}
.hf{height:29.320000px;}
.h5{height:30.840000px;}
.h8{height:32.032000px;}
.hd{height:32.076000px;}
.h9{height:34.992000px;}
.hc{height:37.908000px;}
.h6{height:52.416000px;}
.hb{height:64.152000px;}
.h1{height:1152.042484px;}
.h0{height:1237.176471px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x0{left:57.016340px;}
.x12{left:76.608092px;}
.x57{left:87.842029px;}
.x56{left:91.563868px;}
.x58{left:92.783080px;}
.x4a{left:101.934906px;}
.x2f{left:103.665859px;}
.x3e{left:120.758748px;}
.x15{left:129.177938px;}
.x37{left:153.341463px;}
.x14{left:164.582742px;}
.x1e{left:167.845795px;}
.x1b{left:174.015744px;}
.x9{left:176.049150px;}
.x42{left:177.394860px;}
.x2{left:179.367938px;}
.x1{left:180.792878px;}
.x43{left:189.173967px;}
.x19{left:203.252473px;}
.x16{left:208.454238px;}
.x30{left:209.786858px;}
.x3f{left:213.497607px;}
.x1a{left:215.031580px;}
.x17{left:220.233345px;}
.x2a{left:226.144479px;}
.x2c{left:228.236877px;}
.x29{left:240.398853px;}
.x4f{left:251.001705px;}
.x2b{left:253.830184px;}
.x4e{left:255.517477px;}
.x3c{left:259.895629px;}
.x27{left:267.209186px;}
.x49{left:270.267995px;}
.x3d{left:271.674737px;}
.x48{left:285.140512px;}
.x18{left:286.675345px;}
.x28{left:301.004567px;}
.x13{left:320.865623px;}
.x31{left:334.659203px;}
.x33{left:341.398378px;}
.xa{left:342.426078px;}
.x32{left:346.438154px;}
.xb{left:347.460075px;}
.x6{left:349.755256px;}
.x3{left:351.204095px;}
.x34{left:353.177329px;}
.x22{left:356.674540px;}
.xe{left:360.461987px;}
.x11{left:362.130457px;}
.x23{left:368.453491px;}
.xf{left:372.306233px;}
.xc{left:378.689252px;}
.x4b{left:383.986773px;}
.x4d{left:395.121126px;}
.x4c{left:399.636899px;}
.x50{left:431.542930px;}
.x40{left:434.449201px;}
.x51{left:442.519981px;}
.x41{left:446.228152px;}
.x1f{left:507.918114px;}
.x4{left:531.172345px;}
.x7{left:532.610407px;}
.x44{left:539.237580px;}
.x45{left:551.016687px;}
.x35{left:564.866190px;}
.x38{left:575.494817px;}
.x36{left:576.645141px;}
.x39{left:587.273924px;}
.xd{left:603.789449px;}
.x10{left:605.614909px;}
.x5{left:609.280603px;}
.x52{left:642.850641px;}
.x53{left:643.941371px;}
.x54{left:648.882032px;}
.x20{left:666.072380px;}
.x21{left:671.283830px;}
.x47{left:672.980496px;}
.x3a{left:681.951509px;}
.x1c{left:683.919901px;}
.x8{left:685.230881px;}
.x46{left:687.836689px;}
.x3b{left:693.730616px;}
.x1d{left:695.699008px;}
.x24{left:719.584324px;}
.x25{left:727.393220px;}
.x26{left:739.172327px;}
.x2d{left:779.018157px;}
.x2e{left:784.206956px;}
.x55{left:817.107571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.959397pt;}
.ls8{letter-spacing:-0.955983pt;}
.ls2{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.237630pt;}
.ls7{letter-spacing:-0.201439pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002860pt;}
.ls9{letter-spacing:0.033801pt;}
.ls3{letter-spacing:146.652587pt;}
.ws1{word-spacing:-146.652587pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
._8{margin-left:-146.652587pt;}
._f{margin-left:-3.414226pt;}
._10{margin-left:-2.328502pt;}
._5{margin-left:-1.226967pt;}
._9{width:64.317095pt;}
._d{width:68.255402pt;}
._4{width:71.435792pt;}
._a{width:73.838245pt;}
._c{width:76.257858pt;}
._0{width:92.336383pt;}
._b{width:119.590671pt;}
._3{width:130.805081pt;}
._7{width:146.652587pt;}
._6{width:149.066480pt;}
._2{width:158.762494pt;}
._1{width:191.283579pt;}
._e{width:1762.218919pt;}
.fs5{font-size:20.485356pt;}
.fsa{font-size:27.313808pt;}
.fs1{font-size:28.600629pt;}
.fs0{font-size:30.283160pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs9{font-size:44.384937pt;}
.fs4{font-size:61.456067pt;}
.fs8{font-size:75.112971pt;}
.y0{bottom:39.333333pt;}
.y23{bottom:48.703867pt;}
.y22{bottom:62.697200pt;}
.y47{bottom:85.708667pt;}
.y1e{bottom:85.839733pt;}
.y1d{bottom:85.839787pt;}
.y1f{bottom:86.231772pt;}
.y1b{bottom:101.476667pt;}
.y1a{bottom:101.476720pt;}
.y1c{bottom:101.868706pt;}
.y17{bottom:117.113387pt;}
.y18{bottom:117.113600pt;}
.y19{bottom:117.505639pt;}
.y15{bottom:132.750267pt;}
.y14{bottom:132.750453pt;}
.y16{bottom:133.142306pt;}
.y11{bottom:148.387253pt;}
.y12{bottom:148.387333pt;}
.y13{bottom:148.779372pt;}
.ye{bottom:164.024053pt;}
.yf{bottom:164.024133pt;}
.y10{bottom:164.416172pt;}
.yc{bottom:179.660933pt;}
.yb{bottom:179.660987pt;}
.yd{bottom:180.052972pt;}
.y8{bottom:195.297787pt;}
.y9{bottom:195.297867pt;}
.ya{bottom:195.689906pt;}
.y5{bottom:210.934587pt;}
.y6{bottom:210.934667pt;}
.y7{bottom:211.326706pt;}
.y3{bottom:226.571467pt;}
.y4{bottom:227.734180pt;}
.y2{bottom:227.734400pt;}
.y1{bottom:243.371467pt;}
.y38{bottom:262.377333pt;}
.y2e{bottom:277.323333pt;}
.y2d{bottom:293.456533pt;}
.y2c{bottom:309.589733pt;}
.y2a{bottom:325.723200pt;}
.y2b{bottom:329.723200pt;}
.y37{bottom:343.711067pt;}
.y36{bottom:360.377333pt;}
.y29{bottom:372.586533pt;}
.y27{bottom:387.986133pt;}
.y28{bottom:387.986267pt;}
.y26{bottom:403.386133pt;}
.y25{bottom:418.785867pt;}
.y24{bottom:432.785867pt;}
.y3b{bottom:451.104933pt;}
.y3c{bottom:451.105067pt;}
.y3a{bottom:465.771600pt;}
.y39{bottom:480.438267pt;}
.y34{bottom:548.534267pt;}
.y35{bottom:548.534400pt;}
.y33{bottom:563.200933pt;}
.y32{bottom:581.044400pt;}
.y20{bottom:600.082800pt;}
.y41{bottom:614.810400pt;}
.y40{bottom:630.210400pt;}
.y3f{bottom:645.610400pt;}
.y3e{bottom:661.010000pt;}
.y44{bottom:677.291867pt;}
.y43{bottom:692.691600pt;}
.y42{bottom:692.691733pt;}
.y46{bottom:712.706267pt;}
.y45{bottom:727.372933pt;}
.y3d{bottom:829.044400pt;}
.y31{bottom:847.912533pt;}
.y30{bottom:868.883467pt;}
.y2f{bottom:894.748267pt;}
.y21{bottom:938.674133pt;}
.ha{height:14.933824pt;}
.h10{height:19.884452pt;}
.h3{height:20.821258pt;}
.h2{height:22.076424pt;}
.h4{height:22.370008pt;}
.h7{height:24.855565pt;}
.he{height:24.889707pt;}
.hf{height:25.026276pt;}
.h5{height:26.323682pt;}
.h8{height:27.341121pt;}
.hd{height:27.378678pt;}
.h9{height:29.867649pt;}
.hc{height:32.356619pt;}
.h6{height:44.740017pt;}
.hb{height:54.757356pt;}
.h1{height:983.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.666667pt;}
.x12{left:65.389333pt;}
.x57{left:74.978133pt;}
.x56{left:78.154933pt;}
.x58{left:79.195600pt;}
.x4a{left:87.007200pt;}
.x2f{left:88.484667pt;}
.x3e{left:103.074413pt;}
.x15{left:110.260667pt;}
.x37{left:130.885600pt;}
.x14{left:140.480667pt;}
.x1e{left:143.265867pt;}
.x1b{left:148.532267pt;}
.x9{left:150.267894pt;}
.x42{left:151.416533pt;}
.x2{left:153.100667pt;}
.x1{left:154.316933pt;}
.x43{left:161.470667pt;}
.x19{left:173.487467pt;}
.x16{left:177.927467pt;}
.x30{left:179.064933pt;}
.x3f{left:182.232267pt;}
.x1a{left:183.541600pt;}
.x17{left:187.981600pt;}
.x2a{left:193.027086pt;}
.x2c{left:194.813067pt;}
.x29{left:205.194000pt;}
.x4f{left:214.244133pt;}
.x2b{left:216.658400pt;}
.x4e{left:218.098600pt;}
.x3c{left:221.835600pt;}
.x27{left:228.078133pt;}
.x49{left:230.689000pt;}
.x3d{left:231.889733pt;}
.x48{left:243.383533pt;}
.x18{left:244.693600pt;}
.x28{left:256.924400pt;}
.x13{left:273.876933pt;}
.x31{left:285.650533pt;}
.x33{left:291.402800pt;}
.xa{left:292.280000pt;}
.x32{left:295.704533pt;}
.xb{left:296.576800pt;}
.x6{left:298.535867pt;}
.x3{left:299.772533pt;}
.x34{left:301.456800pt;}
.x22{left:304.441867pt;}
.xe{left:307.674667pt;}
.x11{left:309.098800pt;}
.x23{left:314.495867pt;}
.xf{left:317.784400pt;}
.xc{left:323.232667pt;}
.x4b{left:327.754400pt;}
.x4d{left:337.258200pt;}
.x4c{left:341.112667pt;}
.x50{left:368.346267pt;}
.x40{left:370.826933pt;}
.x51{left:377.715800pt;}
.x41{left:380.880933pt;}
.x1f{left:433.536800pt;}
.x4{left:453.385600pt;}
.x7{left:454.613067pt;}
.x44{left:460.269733pt;}
.x45{left:470.323867pt;}
.x35{left:482.145200pt;}
.x38{left:491.217333pt;}
.x36{left:492.199200pt;}
.x39{left:501.271467pt;}
.xd{left:515.368400pt;}
.x10{left:516.926533pt;}
.x5{left:520.055410pt;}
.x52{left:548.709333pt;}
.x53{left:549.640333pt;}
.x54{left:553.857467pt;}
.x20{left:568.530400pt;}
.x21{left:572.978667pt;}
.x47{left:574.426867pt;}
.x3a{left:582.084133pt;}
.x1c{left:583.764267pt;}
.x8{left:584.883262pt;}
.x46{left:587.107467pt;}
.x3b{left:592.138267pt;}
.x1d{left:593.818400pt;}
.x24{left:614.205867pt;}
.x25{left:620.871200pt;}
.x26{left:630.925333pt;}
.x2d{left:664.936000pt;}
.x2e{left:669.364933pt;}
.x55{left:697.447467pt;}
}
